[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#552774: marked as done (kmail: unable to sign email with gpg)

Your message dated Thu, 4 Mar 2010 13:56:33 -0500
with message-id <9f694b821003041056g114c1abchb9e73721ffbf9bf@mail.gmail.com>
and subject line Closing Debian bug #552774
has caused the Debian Bug report #552774,
regarding kmail: unable to sign email with gpg
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact owner@bugs.debian.org

552774: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=552774
Debian Bug Tracking System
Contact owner@bugs.debian.org with problems
--- Begin Message ---
Package: kmail
Version: 4:4.3.2-1
Severity: normal

I've reported this bug to kde bts but they claim this is not their fault so...
well here's the link of the report: https://bugs.kde.org/show_bug.cgi?id=179997

-- System Information:
Debian Release: squeeze/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'testing'), (500, 'stable'), (101, 'experimental')
Architecture: i386 (i686)

Kernel: Linux 2.6.31odino (SMP w/2 CPU cores)
Locale: LANG=it_IT.UTF-8, LC_CTYPE=it_IT.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages kmail depends on:
ii  kdebase-runtime               4:4.3.2-1  runtime components from the offici
ii  kdelibs5                      4:4.3.2-2  core libraries for all KDE 4 appli
ii  kdepimlibs5                   4:4.3.2-1  core libraries for KDE PIM 4 appli
ii  libc6                         2.10.1-2   GNU C Library: Shared libraries
ii  libgcc1                       1:4.4.2-1  GCC support library
ii  libkdepim4                    4:4.3.2-1  KDE PIM library
ii  libkleo4                      4:4.3.2-1  certificate based crypto library f
ii  libkontactinterfaces4         4:4.3.2-1  KDE Kontact interface library
ii  libkpgp4                      4:4.3.2-1  gpg based crypto library for KDE
ii  libksieve4                    4:4.3.2-1  KDE mail/news message filtering li
ii  libmimelib4                   4:4.3.2-1  KDE mime library
ii  libphonon4                    4:4.5.3-4  Qt 4 Phonon module
ii  libqt4-dbus                   4:4.5.3-4  Qt 4 D-Bus module
ii  libqt4-network                4:4.5.3-4  Qt 4 network module
ii  libqt4-qt3support             4:4.5.3-4  Qt 3 compatibility library for Qt 
ii  libqt4-xml                    4:4.5.3-4  Qt 4 XML module
ii  libqtcore4                    4:4.5.3-4  Qt 4 core module
ii  libqtgui4                     4:4.5.3-4  Qt 4 GUI module
ii  libstdc++6                    4.4.2-1    The GNU Standard C++ Library v3
ii  perl                          5.10.1-5   Larry Wall's Practical Extraction 
ii  phonon                        4:4.5.3-4  Qt 4 Phonon module metapackage

Versions of packages kmail recommends:
pn  procmail                      <none>     (no description available)

Versions of packages kmail suggests:
pn  clamav | f-prot-installer     <none>     (no description available)
ii  gnupg                         1.4.10-2   GNU privacy guard - a free PGP rep
ii  gnupg-agent                   2.0.13-1   GNU privacy guard - password agent
ii  kaddressbook                  4:4.3.2-9  KDE address book
pn  kleopatra                     <none>     (no description available)
ii  pinentry-qt4 [pinentry-x11]   0.7.6-1+b1 Qt-4-based PIN or pass-phrase entr
pn  spamassassin | bogofilter | a <none>     (no description available)

-- no debconf information

--- End Message ---
--- Begin Message ---
No answer from the submitter since 4 months.
Closing this bug report.

--- End Message ---

Reply to: